import lib from "../lib.mjs";

export default (router, tpl) => {
  router.get(/^\/upload$/, lib.userauth, async (req, res) => {
    
    res.reply({
      body: tpl.render('upload', {
        tmp: null
      }, req)
    });
  });
  return router;
};
